/**********************************************************
	Style des différentes parties de la page BUGSLIST.html
	1. Conteneurs
	2. Divers
	3. Sort Table
	4. Autocomplete
**********************************************************/

/**********************************************************
	1. Style concernant les différents conteneurs au sein desquelles 
	se retrouve le tablea
**********************************************************/
/* Div englobante */
div#content
{
	width:750px;
}

span#ITableRoot
{
	width:100%;
}

span#ITableHeadercontainer
{
	width:100%;
	display:block;
	height:25px;
}

span#ITableBox
{
	width:100%;
}

/* Style et positionnement du conteneur navigateur et de ses éléments */
span#ITablePageNavig
{
	float:right;
	height:20px;
	right:20px;
}

span#ITablePageNavig img
{
	vertical-align:middle;
}


/**********************************************************
	2. Style divers
**********************************************************/
input
{
	border:1px solid #bbb;
}

a
{
	font-size:	11px !important;
}

/**********************************************************
	3. Style concernant la Table Triable
	On Se sert fortement des couleurs du système utilisateur pour
	éviter le dépaysement
**********************************************************/
.sort-table
{
	font: Icon;
	font-size: 11px !important;
	border: 1px Solid ThreeDShadow;
	background: Window;
	color: WindowText;
	width: 100%;
}

.sort-table thead 
{
	background:buttonFace;	
	overflow:hidden;
}

.sort-table td
{
	padding: 2px 5px 2px;
}

.sort-table thead td 
{
	border: 1px solid;
	background:#d4D0C8;
	border-color: ButtonHighlight ButtonShadow ButtonShadow ButtonHighlight;
	cursor: default;
}

/* Alternance des couleurs au sein des lignes*/
.even 
{
	background:	#eee;
}

.odd 
{

}

/* Style pour la fleche de sens */
.float
{
	float:left;
}

.arrow
{
	float:right;
	width:12px;
	height:12px;
}
/**********************************************************
	4. Style des DIV/INPUT autocomplete
**********************************************************/
div.autocomplete 
{
      position:absolute;
      width:250px;
      background-color:white;
      border:1px solid #888;
      margin:0px;
      padding:0px;
}
   
div.autocomplete ul
{
      list-style-type:none;
      margin:0px;
      padding:0px;
}

div.autocomplete ul li.selected 
{
	background-color: #ffb;
}
    
div.autocomplete ul li
{
      list-style-type:none;
      display:block;
      margin:0;
      padding:2px;
      height:20px;
      cursor:pointer;
}

input.autoComplete
{
	width:100%;
}